@echo off
REM ##############################################
set OPATH=%cd%
set BPATH=%~dp0
cd %BPATH%
cd ..
set NX_HOME=%cd%
cd %OPATH%
set JAVABIN=java
if exist "%NX_HOME%"\jre4clt\bin\java.exe set JAVABIN="%NX_HOME%"\jre4clt\bin\java
REM ##############################################
%JAVABIN% -cp "%NX_HOME%"\nxrelay.jar;"%NX_HOME%"\lib\*; nxrelay.NxAdmin ping
